Bug 1121676 - Clearly state hammer commands to be run on Satellite server
Summary: Clearly state hammer commands to be run on Satellite server
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Athene Chan
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker
TreeView+ depends on / blocked
 
Reported: 2014-07-21 14:48 UTC by Shannon Hughes
Modified: 2015-05-11 22:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:19:08 UTC


Attachments (Terms of Use)

Description Shannon Hughes 2014-07-21 14:48:34 UTC
Description of problem:

I was running through the following instructions:

https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.0/html/Installation_Guide/Adding_Environments_to_a_Satellite_Node.html

specifically section 5.4. I missed this part:

" Log in to the Satellite Server CLI as root.
Choose the desired Red Hat Satellite Capsule Server from the list and take note of its id:

# hammer capsule list
"

I was trying to run hammer on the Capsule vs Satellite. 

Thought I would would be good to more clearly state that hammer commands are to be run on the Satellite Server. Possibly a boldface comment or more clearly stated as a note, 

Note: All of the following hammer commands are run on the Satellite Server, not the Satellite Capsule Server.

Comment 1 RHEL Product and Program Management 2014-07-21 14:54:11 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Athene Chan 2014-07-22 01:24:57 UTC
Hi Shannon,

Thanks for the feedback. I put in "step 1" to make it clear that it was on the Sat Server instead of the Capsule but if that is being skipped and a more visible statement needs to be made, I might add a "note" or "important" to that section to make it clearer. 

Does that work for you?

Cheers,
Athene

Comment 5 Bryan Kearney 2014-09-11 12:19:08 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.